parse_decl.hpp File Reference
`#include "msgpack/v2/parse_decl.hpp"`

Go to the source code of this file.

## Classes

class | msgpack::detail::context< VisitorHolder >
struct | msgpack::detail::parse_helper< Visitor >

## Namespaces

| msgpack
| msgpack::detail

## Functions

template<typename Visitor >
parse_return | msgpack::detail::parse_imp (const char *data, size_t len, size_t &off, Visitor &v)